<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">

<!--The Title-->
<title><?php wp_title( '' ); ?><?php if( wp_title( '', false ) ) echo ' :: '; ?><?php bloginfo( 'name' ); ?></title>

<?php if ( file_exists( get_stylesheet_directory() . '/images/favicon.ico' ) ) : ?>
	<link rel="icon" type="image/x-icon" href="<?php bloginfo( 'stylesheet_directory' ); ?>/images/favicon.ico" />
<?php elseif ( file_exists( get_template_directory() . '/images/favicon.ico' ) ) : ?>
	<link rel="icon" type="image/x-icon" href="<?php bloginfo( 'template_directory' ); ?>/images/favicon.ico" />
<?php endif; ?>

<!--The Meta Info-->
<meta http-equiv="Content-Type" content="<?php bloginfo( 'html_type' ); ?>; charset=<?php bloginfo( 'charset' ); ?>" />
<?php do_action( 'builder_add_meta_data' ); ?>

<!--The Stylesheets-->
<?php $layout = apply_filters( 'builder_layout_engine_get_current_layout', array() ); ?>
<?php if ( ! isset( $layout['disable_style'] ) || ( 'yes' !== $layout['disable_style'] ) || empty( $layout['extension'] ) ) : ?>
	<link rel="stylesheet" href="<?php bloginfo( 'template_directory' ); ?>/css/reset.css" type="text/css" media="screen" />
	<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" type="text/css" media="screen" />
	<link rel="stylesheet" href="<?php bloginfo( 'template_directory' ); ?>/css/structure.css" type="text/css" media="screen" />
<?php endif; ?>
<!--[if lte IE 7]>
    <link rel="stylesheet" href="<?php bloginfo( 'template_directory' ); ?>/css/lte-ie7.css" type="text/css" media="screen" />
<![endif]-->
<!--[if lt IE 7]>
    <link rel="stylesheet" href="<?php bloginfo( 'template_directory' ); ?>/css/lt-ie7.css" type="text/css" media="screen" />
    <script src="<?php bloginfo( 'template_directory' ); ?>/js/dropdown.js" type="text/javascript"></script>
<![endif]-->
<?php if ( isset( $layout['extension'] ) ) : ?>
	<?php do_action( 'builder_layout_engine_add_extension', $layout['extension'] ); ?>
<?php endif; ?>

<!--The RSS and Pingback-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo( 'name' ); ?> RSS Feed" href="<?php bloginfo( 'rss2_url' ); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<?php wp_head(); //we need this for plugins ?>
</head>
<body>
